Jump to content

Installation nicht möglich


luky
 Share

Recommended Posts

Hallo, hab mir den neune Launcher runtergeladen, den alten deinstalliert. Möchte ich jedoch den neune Installieren, scheitert es am Microsoft Net  Freamwork. Ist das Spiel für ne Windows 64 bit Version oder für die 32 bit Version?

Link to comment
Share on other sites

  • XENBIT
 

Hallo, hab mir den neune Launcher runtergeladen, den alten deinstalliert. Möchte ich jedoch den neune Installieren, scheitert es am Microsoft Net  Freamwork. Ist das Spiel für ne Windows 64 bit Version oder für die 32 bit Version?

Ist für beide verfügbar. Im Zweifel NET Framework manuell installieren: https://dotnet.microsoft.com/download/dotnet-framework

Link to comment
Share on other sites

An der Installation von Net Freamwork scheitert es leider. Muss ich alle vorherigen Versionen von Microsoft NET Freamwork deinstallieren? Hab noch Version 4.6.1 und 4.6.2 drauf.

 

Folgender Text wird nach fehlgeschlagener Installation angezeigt: ,,Das für den Antragsteller angegebene Formular wird vom angegebenen Vertrauensanbieter nicht unterstützt oder ist ihm nicht bekannt."

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...